ln -sf eFEDS_c001_clean/eFEDS_det_V18C/b0_Bo3Cat.fits eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_Bo1Cat.fits 

erbackmap boxlist=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_Bo1Cat.fits bkgimage=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_Bg1Map.fits image=eFEDS_c001_clean/images/b5_EvtImg.fits expimage=eFEDS_c001_clean/images/b5_ExpMap.fits detmask=eFEDS_c001_clean/images/b0_DetMsk.fits cheesemask=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_CheMsk.fits idband=1 scut=0.0001 mlmin=6 maxcut=0.5 fitmethod=smooth nsplinenodes=36 degree=2 smoothflag=yes smoothval=15. snr=40 excesssigma=1000. nfitrun=3 cheesemask_flag=yes detmask_flag=yes expima_flag=yes expima2_flag=no expimage2="" emin="500" emax="2000" 

erbox boxlist="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_Bo2Cat.fits" images="eFEDS_c001_clean/images/b5_EvtImg.fits" expimages="eFEDS_c001_clean/images/b5_ExpMap.fits" bkgimages="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_Bg1Map.fits" emin="500" emax="2000" ecf="1.164e+12" likemin=4 boxsize=4 nruns=2 detmasks="eFEDS_c001_clean/images/b0_DetMsk.fits" compress_flag=N bkgima_flag=Y expima_flag=Y detmask_flag=Y 

erbackmap boxlist=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_Bo2Cat.fits bkgimage=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_Bg2Map.fits image=eFEDS_c001_clean/images/b5_EvtImg.fits expimage=eFEDS_c001_clean/images/b5_ExpMap.fits detmask=eFEDS_c001_clean/images/b0_DetMsk.fits cheesemask=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_CheMsk.fits idband=1 scut=0.0001 mlmin=6 maxcut=0.5 fitmethod=smooth nsplinenodes=36 degree=2 smoothflag=yes smoothval=15. snr=40 excesssigma=1000. nfitrun=3 cheesemask_flag=yes detmask_flag=yes expima_flag=yes expima2_flag=no expimage2="" emin="500" emax="2000" 

erbox boxlist="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_Bo3Cat.fits" images="eFEDS_c001_clean/images/b5_EvtImg.fits" expimages="eFEDS_c001_clean/images/b5_ExpMap.fits" bkgimages="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_Bg2Map.fits" emin="500" emax="2000" ecf="1.164e+12" likemin=4 boxsize=4 nruns=2 detmasks="eFEDS_c001_clean/images/b0_DetMsk.fits" compress_flag=N bkgima_flag=Y expima_flag=Y detmask_flag=Y 

erbackmap boxlist=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_Bo3Cat.fits bkgimage=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_Bg3Map.fits image=eFEDS_c001_clean/images/b5_EvtImg.fits expimage=eFEDS_c001_clean/images/b5_ExpMap.fits detmask=eFEDS_c001_clean/images/b0_DetMsk.fits cheesemask=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_CheMsk.fits idband=1 scut=0.0001 mlmin=6 maxcut=0.5 fitmethod=smooth nsplinenodes=36 degree=2 smoothflag=yes smoothval=15. snr=40 excesssigma=1000. nfitrun=3 cheesemask_flag=yes detmask_flag=yes expima_flag=yes expima2_flag=no expimage2="" emin="500" emax="2000" 

ermldet boxlist=eFEDS_c001_clean/eFEDS_det_V18C/b0_ML1Cat.fits mllist=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_MLACat.fits fitpos_flag=N fitext_flag=N nmulsou=1 images="eFEDS_c001_clean/images/b5_EvtImg.fits" expimages="eFEDS_c001_clean/images/b5_ExpMap.fits" bkgimages="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_Bg3Map.fits" emin="500" emax="2000" ecf="1.164e+12" detmasks="eFEDS_c001_clean/images/b0_DetMsk.fits" srcimages="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_SrcMap.fits" likemin=0 extlikemin=6 cutrad=15 multrad=20 compress_flag=N extmin=2 extmax=15 expima_flag=Y detmask_flag=Y extentmodel=beta thres_flag=N thres_col=like thres_val=30. nmaxfit=3 srcima_flag=yes twostage_flag=yes hrdef= shapelet_flag=yes photon_flag=yes sixte_flag=no extlike_slope="0.0 0.0" && mv eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_MLACat.fits eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_MLACat.fits.save -v && ftcopy "eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_MLACat.fits.save[col *,RADEC_ERR=(RADEC_ERR<=0.0?(sqrt(2.)*max(X_IMA_ERR,Y_IMA_ERR)*4):RADEC_ERR)]" eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_MLACat.fits clobber=yes 

cp eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_MLACat.fits eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_ApeCat_L12_E60.fits && apetool mllist=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_ApeCat_L12_E60.fits apelist=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_ApeCat_L12_E60.fits apelistout=eFEDS_c001_clean/eFEDS_phot_V18C_b5/b0_ApeCat_L12_E60.fits images="eFEDS_c001_clean/images/b5_EvtImg.fits" expimages="eFEDS_c001_clean/images/b5_ExpMap.fits" bkgimages="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_Bg3Map.fits" psfmaps="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_PSFMap_L12.fits" detmasks=eFEDS_c001_clean/images/b0_DetMsk.fits apesenseimages="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_ApeSen_L12_E60.fits" srcimages="eFEDS_c001_clean/eFEDS_phot_V18C_b5/b5_SrcMap.fits" emin="500" emax="2000" eindex= eefextract=0.600000 cutrad=15 pthresh=6.144e-6 psfmapsampling=11 apexflag=yes psfmapflag=yes apesenseflag=yes shapepsf=yes stackflag=no 
